html,
body {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  padding: 40px;
  background-color: #121212;
  height: 100%;
  width: 100%;
  margin: 0;
  overflow: hidden;
}
#karatzios-canvas {
  width: 100%;
  height: 100%;
  position: center;
}
.lnk a {
  color: rgba(255,255,255,.70);
  text-decoration: none;
}
p {
  border-right: solid 3px rgba(0,255,0,.75);
  white-space: nowrap;
  overflow: hidden;    
  font-family: 'Source Code Pro', monospace;  
  font-size: 28px;
  color: rgba(255,255,255,.70);
  animation: animated-text 4s steps(29,end) 1s 1 normal both,
  animated-cursor 600ms steps(29,end) infinite;
}

@keyframes animated-text{
  from{width: 0;}
  to{width: 472px;}
}
@keyframes animated-cursor{
  from{border-right-color: rgba(0,255,0,.75);}
  to{border-right-color: transparent;}
}
